import 'app_exception.dart';

class BusinessException extends AppException {
  BusinessException({
    required String message,
    int? code,
    String? uuid,
  }) : super(message: message, code: code, uuid: uuid);
}
